<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework1</title>
</head>
<body style="background-color: blue;">
    <p style="color:white; font-weight: blod">
        ლურჯი ფონი და თეთრი ფერის ტექსტი
    </p>

</body>